{
  "replace": false,
  "values": [
    "minecraft:zombie",
    "minecraft:skeleton",
	"minecraft:wither_skeleton",
	"minecraft:stray",
    "minecraft:creeper",
	"minecraft:husk",
	"minecraft:spider",
	"minecraft:enderman",
	"minecraft:zombified_piglin",
	"minecraft:creeper",
	"minecraft:drowned",
	"minecraft:witch",
	"minecraft:piglin",
	"minecraft:zombie_villager"
  ]
}